## libclass-c3-perl 0.23

=== debian/changelog ===
libclass-c3-perl (0.23-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format
  * Update dates in debian/copyright file
  * Confirm bug as fixed (closes: #526163)

  [ gregor herrmann ]
  * Update fix-pod-spelling.patch.
  * Remove quilt framework.
  * debian/copyright: update formatting.
  * Set Standards-Version to 3.9.1 (no changes).
  * Add build dependency on libmro-compat-perl.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 05 Mar 2011 18:25:39 +0100

libclass-c3-perl (0.22-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new short debhelper rules format
  * Standards-Version 3.8.4 (drop perl version dep)
  * Drop requirement for libmodule-build-perl, upstream uses
    Module::Install now
  * Rewrite control description
  * Drop unnecessary version dependencies
  * Refresh copyright to new DEP5 format
  * Add copyright info for M::I
  * Add a patch to fix POD spelling errors
  * Add myself to Uploaders and Copyright

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * debian/copyright: sync upstream copyright years with what upstream claims.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 31 Jan 2010 19:21:14 -0500

libclass-c3-perl (0.21-1) unstable; urgency=low

  * New upstream release
  * debian/control: increase Standards-Version 3.8.1 (no changes), update
    description.
  * debian/watch: updated to latest schema
 
 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Fri, 27 Mar 2009 11:26:52 +0100

libclass-c3-perl (0.20-1) unstable; urgency=low

  * New upstream release
  * Move package to Debian Perl Group, proper headers changed
  * debian/control:
   + Standards-Version increased to 3.8.0.1 (no changes)
   + Updated to debhelper >= 7
  * debian/compat: updated to 7 (no changes)
  * debian/rules: used rules.simple from debhelper examples

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Wed, 10 Dec 2008 11:11:21 +0100

libclass-c3-perl (0.19-2) unstable; urgency=low

  * added libclass-c3-xs-perl to dependencies and recommendation

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 06 Jun 2007 17:00:30 +0200

libclass-c3-perl (0.19-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 06 Jun 2007 16:58:02 +0200

libclass-c3-perl (0.18-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 14 May 2007 16:22:38 +0200

libclass-c3-perl (0.17-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 08 May 2007 19:10:47 +0200

libclass-c3-perl (0.16-1) unstable; urgency=low

  * New upstream release
  * debian/rules - Switched back from Build.PL to Makefile.PL

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 08 May 2007 10:21:50 +0200

libclass-c3-perl (0.14-1) unstable; urgency=low

  * New upstream release
  * debian/rules - converted to Module::Build

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 22 Sep 2006 12:07:56 +0200

libclass-c3-perl (0.13-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + increased dependency version for libalgorithm-c3-perl to 0.05

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 28 Aug 2006 11:02:24 +0200

libclass-c3-perl (0.12-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   + Standards-Version: increased to 3.7.2.1 without any changes
  * debian/compat: increased to 5
   
 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Fri, 14 Jul 2006 15:02:48 +0200

libclass-c3-perl (0.11-1) unstable; urgency=low

  * New upstream release
  * debian/control - Added libalgorithm-c3-perl to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sat, 25 Feb 2006 00:14:54 +0100

libclass-c3-perl (0.10-1) unstable; urgency=low

  * New upstream release
  * debian/control - libsub-name-perl used only when build

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed,  8 Feb 2006 22:28:58 +0100

libclass-c3-perl (0.09-1) unstable; urgency=low

  * New upstream release
  * debian/control - libtest-pod-perl, libtest-pod-coverage-perl added
    to build dependencies
  * debian/watch - mirror changed

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu,  5 Jan 2006 10:05:19 +0100

libclass-c3-perl (0.07-1) unstable; urgency=low

  * New upstream release (closes: #340607)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 24 Nov 2005 13:59:43 +0100

libclass-c3-perl (0.06-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Sun, 20 Nov 2005 20:47:57 +0100
