## libclass-c3-perl 0.24

=== debian/changelog ===
libclass-c3-perl (0.24-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh spelling patch and forward it upstream.
  * Update copyright years for inc/Module/* and debian/*.
  * debian/copyright: update to Copyright-Format 1.0.
  * Bump Standards-Version to 3.9.3 (no changes).
  * Set debhelper compatibility level to 8.

 -- gregor herrmann <gregoa@debian.org>  Sat, 26 May 2012 21:46:44 +0200
