=== debian/control ===
Source: libclass-c3-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libalgorithm-c3-perl,
 libclass-c3-xs-perl,
 libmro-compat-perl,
 libsub-name-perl,
 libtest-exception-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.3
Homepage: http://search.cpan.org/dist/Class-C3/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-c3-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-c3-perl.git

Package: libclass-c3-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libalgorithm-c3-perl
Recommends: libclass-c3-xs-perl
Description: pragma for using the C3 method resolution order
 Class::C3 is a Perl pragma that modifies the standard method resolution order
 from depth-first left-to-right to the more sophisticated C3 method resolution
 order.
 .
 The C3 algorithm aims to provide a sane method resolution order with multiple
 inheritance. It was first introduced in the Dylan language, later adopted for
 Python 2.3. It is also the canonical MRO implementation for Perl 6 classes
 and is the default for Parrot objects as well.
