## libclass-c3-perl 0.25

=== debian/changelog ===
libclass-c3-perl (0.25-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling patch, fixed upstream.
  * Update years of packaging copyright.
  * Set Standards-Version to 3.9.4 (no further changes).

 -- gregor herrmann <gregoa@debian.org>  Thu, 04 Jul 2013 19:26:35 +0200
