=== debian/control ===
--- 
+++ 
@@ -14,9 +14,9 @@
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
  Jonathan Yu <jawnsy@cpan.org>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Class-C3/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libclass-c3-perl.git
+Standards-Version: 3.9.4
+Homepage: https://metacpan.org/release/Class-C3/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-c3-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-c3-perl.git
 
 Package: libclass-c3-perl
