=== debian/watch ===
version=3
https://metacpan.org/release/Class-C3/ .*/Class-C3-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
