## libclass-c3-perl 0.26

=== debian/changelog ===
libclass-c3-perl (0.26-1) unstable; urgency=medium

  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: remove information about removed inc/Module/*.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 Apr 2014 18:46:31 +0200
