## libclass-c3-perl 0.28

=== debian/changelog ===
libclass-c3-perl (0.28-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Harlan Lieberman-Berg ]
  * New upstream release

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.28
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.6
  * Add autopkgtest-pkg-perl
  * Update build dependencies

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 13 Aug 2015 06:21:20 -0300
