## libclass-c3-perl 0.30

=== debian/changelog ===
libclass-c3-perl (0.30-1) unstable; urgency=medium

  * Import upstream version 0.30.
  * debian/copyright: add info about new third-party file.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 31 Oct 2015 17:59:36 +0100
