=== debian/control ===
--- 
+++ 
@@ -4,18 +4,15 @@
            Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libalgorithm-c3-perl,
-                     libclass-c3-xs-perl,
                      libmro-compat-perl,
-                     libsub-name-perl,
-                     libtest-exception-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libclass-c3-perl.git
+                     libsub-name-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-c3-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-c3-perl.git
 Homepage: https://metacpan.org/release/Class-C3
