=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                      libalgorithm-c3-perl,
                      libmro-compat-perl,
                      libsub-name-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-c3-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libclass-c3-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-c3-perl.git
 Homepage: https://metacpan.org/release/Class-C3
 
 Package: libclass-c3-perl
