## libclass-c3-perl 0.32

=== debian/changelog ===
libclass-c3-perl (0.32-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Lucas Kanashiro ]
  * Import upstream version 0.32

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 16 Sep 2016 21:03:01 -0300
