=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libclass-c3-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           Jonathan Yu <jawnsy@cpan.org>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
