## libclass-c3-perl 0.33

=== debian/changelog ===
libclass-c3-perl (0.33-1) unstable; urgency=medium

  * Team upload

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * New upstream version 0.33
  * Declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Sun, 22 Oct 2017 08:35:33 +0000
