=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libclass-c3-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
@@ -10,7 +9,7 @@
                      libalgorithm-c3-perl,
                      libmro-compat-perl,
                      libsub-name-perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-c3-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-c3-perl.git
 Homepage: https://metacpan.org/release/Class-C3
