=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: perl,
                      libalgorithm-c3-perl,
                      libmro-compat-perl,
                      libsub-name-perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libclass-c3-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libclass-c3-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-c3-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-c3-perl.git
 Homepage: https://metacpan.org/release/Class-C3
 
 Package: libclass-c3-perl
