=== debian/control ===
--- 
+++ 
@@ -4,22 +4,25 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: perl,
-                     libalgorithm-c3-perl,
-                     libmro-compat-perl,
-                     libsub-name-perl
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libalgorithm-c3-perl <!nocheck>,
+                     libextutils-hascompiler-perl,
+                     libmro-compat-perl <!nocheck>,
+                     libsub-name-perl <!nocheck>,
+                     perl
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libclass-c3-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libclass-c3-perl.git
 Homepage: https://metacpan.org/release/Class-C3
+Rules-Requires-Root: no
 
 Package: libclass-c3-perl
 Architecture: all
-Depends: ${perl:Depends},
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${perl:Depends},
          libalgorithm-c3-perl
 Recommends: libclass-c3-xs-perl
+Multi-Arch: foreign
 Description: pragma for using the C3 method resolution order
  Class::C3 is a Perl pragma that modifies the standard method resolution order
  from depth-first left-to-right to the more sophisticated C3 method resolution
