=== debian/watch ===
version=4
https://metacpan.org/release/Class-C3 .*/Class-C3-v?@ANY_VERSION@@ARCHIVE_EXT@$
